html
{
   background-color: #fff;
}
body, table, td, tr, p
{
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size:11px;
	 line-height: 1.6;
	 color:#666;
	 margin: 0;
   padding: 0;
}
h1, h2, h3, h4, h5, h6
{
	  font-family: Century gothic, Arial, Helvetica, sans-serif;
	  color: #007f8e;
    padding: 0em;
    font-weight: normal;
    text-decoration: none;
    line-height: 1.1;
}
h6
{
    font-size: 1em;
    margin: 0.4em 0em 0em 0em;
    font-weight: bold;
}
h5
{
    font-size: 1.7em;
    margin: 0em 0em 0.4em 0em;
    color: #007f8e;
    font-style: italic;
}
h4
{
    font-size: 1.7em;
    margin: 0em 0em 0.4em 0em;
    color: #b9923c;
    font-style: italic;
}
h3
{
    font-size: 1.4em;
    margin: 0.4em 0em 0em 0em; 
}
h2
{
    font-size: 1.6em;
    margin: 1em 0em 0.5em 0em;
}
h1
{
    font-size: 2.1em;
    margin: 0em 0em 1.2em 0em;
    font-weight: normal;
    line-height: 1.4;
}
p
{
    font-size: 1em;
    margin: 0.9em 0em 0em 0em;
}
#main a,
a:link,
a:visited,
a:active
{
    color: #c39d49;
    text-decoration: none;
    font-weight: normal;
    background: none;
    margin: 0;
    padding: 0;
}

#main a:hover
{
    text-decoration: underline;
	  color: #666;
	  background: none;
    margin: 0;
    padding: 0;
}
#left .kontakt a,
a:link,
a:visited,
a:active
{
    color: #007f8e;
    text-decoration: none;
    font-weight: normal;
    background: none;
    margin: 0;
    padding: 0;
}

#left .kontakt a:hover
{
    text-decoration: underline;
	  color: #666;
	  background: none;
    margin: 0;
    padding: 0;
}
#right a,
a:link,
a:visited,
a:active
{
    color: #666;
    text-decoration: none;
    font-weight: normal;
    background: none;
    margin: 0;
    padding: 0;
}

#right a:hover
{
    text-decoration: underline;
	  color: #666;
	  background: none;
    margin: 0;
    padding: 0;
}

img
{
    border: none;
}

hr
{
    height: 0px;
    margin: 1em 0 0.5em 0;
	  border-top: 1px solid #b3a991;
	  border-right: 0px solid #b3a991;
  	border-bottom: 0px solid #b3a991;
  	border-left: 0px solid #b3a991;
}
.clear
{
    clear: both;
    line-height: 0.01;
    border-style: none;
    margin: 0;
    padding: 0;
}

.logo
{
    margin: 30px 0 0 0;
}

#sprak
{
  float: right;
  margin: 40px 0 0 0;
  padding: 0;
}
#gulRuta
{
  margin: 405px 0 0 0;
  padding: 20px 20px 20px 20px;
  height: 118px;
  width: 347px;
  background: url("design/gulbg.png");
  background-repeat: no-repeat;
  background-position: right top;
  color: #b9923c;
  font-style: italic;
}
#gulRutaNed
{
  margin: 562px 0 0 0;
  padding: 20px 20px 20px 20px;
  height: 118px;
  width: 347px;
  background: url("design/gulbg.png");
  background-repeat: no-repeat;
  background-position: right top;
  color: #b9923c;
  font-style: italic;
}

#blaRuta
{
  margin: 0 0 0 0;
  padding: 20px;
  height: 118px;
  width: 347px;
  background: url("design/blabg.png");
  background-repeat: no-repeat;
  background-position: right top;
  font-style: italic;
  color: #007f8e;
}
#blaRutaSpel
{
  margin: 0 0 0 0;
  padding: 10px;
  height: 138px;
  width: 367px;
  background: url("design/blabg.png");
  background-repeat: no-repeat;
  background-position: right top;
  font-style: italic;
  color: #007f8e;
}
.space
{
  margin: 100px 0 0 0;
}
.kontakt
{
  margin: 210px 0 0 0;
  padding: 0 0 0 3px;
}
.skicka
{
  border: 1px solid #005d68;
  background-color: #007f8e;
  color: #9abdc1;
  margin: 10px 0 0 0;
  cursor: pointer;
}
/* Layout ----------- */

#wrapper
{
	margin: 0 auto 0 auto;
	padding: 0;
	width: 1000px;
	min-height: 700px;
	background: url("design/bg.jpg");
 	background-repeat: no-repeat;
  background-position: top right;
}
#left
{
	padding: 0;
	width: 150px;
	margin: 0;
  float:left;
}
#main
{
	padding: 0 10px 0 0;
	width: 400px;
	margin: 0 0 0 0;
	float:left;
}
#mainText
{
  padding: 40px 20px 20px 65px;
}
#mainText2
{
  padding: 40px 20px 20px 65px;
  overflow: auto;
  overflow-x: hidden;
	height: 565px;
	margin: 0;
	width: 324px;
}
#right
{
	margin:0;
  padding: 0 0 0 20px;
	width: 400px;
	margin: 0;
  float:left;
}
/* Meny ----------- */

#menu
{
    margin: 40px 20px 20px 0;
    padding: 0 0 0 0;
    text-align: right;
    background: url("design/bg_menu2.gif");
    background-repeat: repeat-y;
    background-position: right top;
}
#menu ul
{
    margin: 0 0 0 0;
    padding: 0;
}
#menu li
{
	  list-style: none;
    margin: 0;
    padding: 0;
}
#menu a
{
 
  	text-decoration: none;	
  	display: block;	
	  margin: 0 0 0 0;
	  padding: 0px 26px 2px 7px;
}

#menu li a:link,
#menu li a:visited,
#menu li a:hover
{
    color: #666;
    text-decoration: none;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
}

#menu li a:hover
{
    background: url("design/menu_punkt.gif");
	background-repeat: no-repeat;
	background-position: right center;
    
}
#menu li a.current
{
    background: url("design/menu_punkt.gif");
	background-repeat: no-repeat;
	background-position: right center;
}

